<WebBox ID="menu">
<!--# <script language="JavaScript" src="{{./}}menu_items.js"></script> #-->
<script language="JavaScript" src="{{./}}cache/menu_items_{{u_id}}.js"></script>
<script language="JavaScript" src="{{./}}menu_tpl.js"></script>
<script language="JavaScript">
	new menu (MENU_ITEMS, MENU_POS);
</script>

<If condition="'{{edit_menu_visible}}'=='true'">
  <script language="JavaScript" src="{{./}}edit/menu_items.php"></script>
  <script language="JavaScript" src="{{./}}edit/menu_tpl.js"></script>
  <script language="JavaScript">
	new menu (EDIT_MENU_ITEMS, EDIT_MENU_POS);
  </script>
</If>

</menu>
